/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

html{
	font-size: 10px;
}
.img-responsive{
	max-width: 100%;
}
.navbar{
	padding: 0 1rem;
}
.navbar .container {
	background-color: #791520;
	padding: 0.5rem 0;
	min-height: 6.5rem;
}

.navbar-expand-md .navbar-nav{
	padding: 0 30px;
}

a.navbar-brand {
    position: absolute;
    padding: 1.5rem 4.5rem;
    background-color: #f9b454;
    top: 0;
}

.navbar .nav-link.social-link i{
	font-size: 2.8rem;
	padding: 0 7px;
}
.navbar .nav-link.cart-icon i{
	font-size: 2.4rem;
	padding: 0 7px;
}
li.nav-item.separator{
	padding: 0 20px;
}
.languages{
	display: block;
    float: left;
    width: 20%;
    margin-left: 140px;
    text-align: left;
	/*padding: 0 30px;*/
}

.navbar-dark .navbar-nav .nav-link{
	font-size: 1.8rem;
	color: #fff;
}
.nav-link.cart-icon {
    position: relative;
}
.cart_show_amount {
    padding: 0;
    border-radius: 100%;
    height: 20px;
    width: 20px;
    line-height: 20px;
    text-align: center;
    position: absolute;
    top: 0px;
    right: 5px;
    background-color: #f9b454;
    font-size: 1.2rem;
    color: #fff;
}
.top-main-padding {
    margin-top: 65px;
    padding: 22rem 0 14rem 0;
}
.carousel-item{
	height: 90rem;
}
.carousel-caption h1{
	font-size:10rem;
	color: #000;
	padding: 5rem 0;
	font-weight: bold;
	line-height: 8rem;
}

.carousel-caption p {
	font-size: 2.4rem;
	color: #000;
	font-weight: bold;
}
.bg-red{
	background-color: #791520;
}

.heading-title::after {
    content: "";
    display: inline-block;
    height: 4px;
    background: #f9b454;
    width: 84px;
    position: relative;
    bottom: 0px;
    margin-left: 25px;
}

/* HOme Section*/
.home-section {
	padding:12rem 0;
	display: block;
	float: left;
	width: 100%;
}
.home-section .home {
	width:100%;
	display: block;
	position: relative;
}
.home-section .home img{
	width:100%;
	max-width: 100%;
}
.home-section .home-dessert {
	width: 50%;
	height: 300px;
	float:left;
	overflow: hidden;
}
.home-section .home-dessert-title .title{
	font-size: 24px;
    font-weight: 600;
    text-align: left;
    padding: 15px 15px 0 15px;
}
.home-section .home-dessert-title .link{
	font-size: 18px;
    padding: 5px 15px;
    font-weight: 600;
    text-align: left;
    color: #fabb65;
}
.home-section .home-dessert-title .link a{
	color: #fabb65;
}
.home-section .home-dessert-title {
	width: 16.66%;
	height: 300px;
	float:left;
}
.home-section .home-zoumero {
	width: 33.33%;
	float:left;
	background-color: #fabb66;
	max-height: 605px;
    overflow: hidden;
}
.home-section .home-zoumero .home-text, 
.home-section .home-coffee .home-text{
	font-size: 24px;
    line-height: 26px;
    font-weight: 600;
    color: #862c36;
    padding: 13px 0;
    width: 100%;
    display: block;
}
.home-section .home-view {
	width: 41.66%;
	float:left;
	position: absolute;
	top: 305px;
	overflow: hidden;
	max-height: 300px;
}
.home-section .home-coffee {
	width: 25%;
	float:left;
	position: absolute;
	top: 305px;
	left:41.66%;
	background-color: #fabb66;
	max-height: 300px;
}
.home-section .home-coffee img{
	height: 250px;
}
/*History section*/
.history-section {
	padding:12rem 0;
	display: block;
	float: left;
	width: 100%;
	background-color: #fff;
}
.history-section .section-heading{
	margin-right: 0;
	margin-left: 0;
}
.history-section .heading-title{
	color:#fff;
	padding: 4.5rem 3rem 3.5rem;
}
.history-section .heading-title::after{
	display: none;
}
.history-section .heading-title img{
	display: block;
	padding-top: 2rem;
}
.history-text-container {
	padding: 0 3rem 4rem 3rem;
}
.history-text{
	font-size: 18px;
    color: #fff;
    text-align: justify;
    padding: 1rem 0;
    font-weight: 400;
}
.history-text span{
	color:#fabb65;
	font-weight: 600;
}
.history-image{
	max-width: 55%;
	width: 100%;
    display: block;
    float: left;
    position: absolute;
    right: 0;
    top: 8.5rem;
}
/* Desserts Section*/
.dessert-section {
	padding: 0rem 0 12rem 0;
	display: block;
    float: left;
	width: 100%;
}
.dessert-carousel .slick-slide img{
	max-width: 100%;
}
.dessert-section .section-heading{
	padding-top: 12rem;
}
 .slick-center {
    -webkit-transform: scale(1.25);
    -ms-transform: scale(1.25);
        transform: scale(1.25);
}
.slick-list { 
  padding:45px 0px !important;
}

.dessert-carousel .slick-next:before, .dessert-carousel .slick-prev:before{
	border-right: 4px solid #000;
    border-top: 4px solid #000;
}

.section-heading {
    padding-bottom: 10rem;
}
.heading-title {
	font-size: 4.8rem;
	font-weight: bold;
	color: #000;
	float: left;
	padding-right: 2.5rem;
}
.heading-image{
	font-size: 1.8rem;
	font-weight: bold;
	color: #000;
	float: left;
	line-height: 5rem;
    -ms-flex-item-align: end;
        align-self: flex-end;
	display: none;
}
.heading-image img{
	padding: 0px 20px 20px 20px;
}
.heading-subtitle{
	font-size: 1.8rem;
	font-weight: bold;
	color: #000;
	float: left;
	line-height: 5rem;
    -ms-flex-item-align: end;
        align-self: flex-end;
}

.carousel.slide .view-more{
	padding: 15px 65px;
	margin: 5rem auto 0 auto;
}
.view-more{
	padding: 20px 65px;
    font-size: 18px;
    font-weight: bold;
    color: #fff !important;
    background-color: #791520;
    margin: 7rem auto 0 auto;
}

/* Zoumero Section*/
.zoumero-section {
	padding:15rem 0;
	text-align: center;
}
.zoumero-section .featurette-heading{
	margin: 7rem 0 5rem 0;
	text-align: center;
	font-weight: bold;
}
.zoumero-section p{
	padding: 5rem 0;
	font-size: 1.8rem;
	font-weight: bold;
}

/* Mug Section*/
.mug-section {
	padding:15rem 0;
	background-color: #eae7de;
	text-align: center;
}
.mug-section .featurette-heading{
	margin: 7rem 0 5rem 0;
	text-align: center;
	font-weight: bold;
}
.mug-section p{
	padding: 5rem 0;
	font-size: 1.8rem;
	font-weight: bold;
}
/* Footer */
footer{
	background-color: #555353;
}
footer .container {
	padding: 8rem 0;
}
footer hr {
	border-top-color: #fff;
}
footer .social-icons{
	padding: 2.5rem 0;
}
footer .footer-text{
	display: block;
	padding-bottom: 1rem;
	font-size: 1.8rem;
	font-weight: bold;
}
.copyrights .d-block {
	font-size: 12px;
	font-weight: bold;
}

/*Contact*/
.container.map-container{
	margin-top: 65px;
    padding: 17rem 0 7rem 0;
}
.contact-container h2{
	font-size: 30px;
	font-weight: 600;
	padding-bottom: 4.5rem;
}
.contact-container p.subtitle {
	font-size: 1.8rem;
	font-weight: 600;
	padding: 4.5rem 0 4rem 0;
}
form#ContactForm{
	text-align: center;
	padding-bottom: 7rem;
}
.contact-container #ContactForm .form-group {
	padding-left: 0;
	padding-right: 0;
}
.contact-container #ContactForm .form-group.cont-input {
	float: left;
	padding-bottom: 1.5rem;
	z-index: 999;
}
.contact-container #ContactForm .col-form-label{
	line-height: 1.5;
    font-size: 1.8rem;
    font-weight: 600;
	padding-left: 0;
	padding-right: 0;
	text-align: left;
}
.contact-container #ContactForm .col-input{
	padding-left: 0;
	padding-right: 0;
}
.contact-container #ContactForm .form-control{
	border-radius: 0;
	height: auto;
    padding: 1rem;
    font-size: 1.8rem;
	border: 1px solid #616467;
}
#ContactForm .view-more{
	padding: 10px 80px;
}
.franchise{
	padding: 5rem 0 10rem 0;
}
.franchise p{
	font-size: 1.8rem;
	font-weight: 600;
}
.franchise p.title{
	font-size: 2.4rem;
	font-weight: 600;
}

/*Desserts*/
.container.desserts-container{
	margin-top: 65px;
    padding: 22rem 0 14rem 0;
}
.desserts-container .section-heading{
	padding-bottom: 0;
}
.dessert.card{
	border:0;
	padding-bottom: 7rem;
}
.dessert-description{
	width:100%;
	display: block;
}
.dessert.card h2{
	text-transform: uppercase;
	text-align: center;
	font-size: 2.4rem;
	font-weight: 600;
	padding: 1.5rem 0;
}
.dessert.card .dessert-description{
	font-size: 1.7rem;
	/*text-align: justify;*/
}
.all-desserts .col-md-4{
	padding-left: 5px!important;
	padding-right: 5px!important;
}

.page-pad-top {
	margin-top: 65px;
    padding: 17rem 0 7rem 0;
}
/*Login */
/*.contact-container h2::after {
    content: "";
    display: inline-block;
    height: 4px;
    background: #f9b454;
    width: 84px;
    position: relative;
    bottom: 0px;
    margin-left: 10px;
}*/
.toggle-password {
    position: absolute;
    top: 17px;
    right: 15px;
    font-size: 1.5rem!important;
}
.login-heading-title{
	padding-bottom: 0 !important;
	font-size: 3rem;
	font-weight: 600;
}
.forgot-pass{
	float: right;
	color:#f9b454;
	font-size: 1.8rem;
	font-weight: 600;
}
button.btn.view-more.sign{
	margin: 0;
	float: right;
}
.btm-title-img{
	padding: 2.5rem 0;
}

.form-group {
	padding-left: 0;
	padding-right: 0;
}
.form-group.cont-input {
	float: left;
	padding-bottom: 1.5rem;
}
.col-form-label{
	line-height: 1.5;
    font-size: 1.8rem;
    font-weight: 600;
	padding-left: 0;
	padding-right: 0;
	text-align: left;
}
.col-input{
	padding-left: 0;
	padding-right: 0;
}
.form-control{
	border-radius: 0;
	height: auto;
    padding: 1rem;
    font-size: 1.8rem;
	border: 1px solid #616467;
}

/*Product page */
.main-image img {
	max-width: 100%;
}
.additional-img {
	max-width: 140px;
	min-height: 140px;
	padding-bottom: 20px;
}
.product-title{
	font-size: 4.8rem;
	line-height: 5rem;
	font-weight: 600;
	padding-bottom: 1rem;
}
.product-title span {
    display: inline-block;
    width: 100%;
    color: #f9b454;
    font-size: 3.6rem;
}
.product-price{
	font-size: 2.4rem;
	padding-bottom: 5rem;	
}
.product-short-description{
	font-size: 1.8rem;
	padding-bottom: 3rem;	
}
.product-buttons{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 50px;
	margin-bottom: 3rem;
}
.number{
	width:50%;
	display:block;
	border:1px solid #000;
	height:inherit;
}
.number input {
	height: 48px;
    width: 60%;
    border: 0;
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
	border-right: 1px solid;
    border-left: 1px solid;
}
.minus, .plus{
	padding: 2%;
    width: 16%;
    height: 20px;
    display: inline-block;
    /* vertical-align: middle; */
    text-align: center;
    font-size: 1.2rem;
}
.add_to_cart_button {
	width: 50%;
    height: inherit;
    background-color: #791520;
    color: #fff;
    font-size: 2rem;
    border: 0;
}
.tabs {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding: 4rem 0;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.tabs label {
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
	display: block;
	padding: 2rem 3rem;
	margin-right: 0.2rem;
	cursor: pointer;
  	font-weight: bold;
  	-webkit-transition: background ease 0.2s;
  	-o-transition: background ease 0.2s;
  	transition: background ease 0.2s;
	font-size: 1.8rem;
}
.tabs .tab {
	-webkit-box-ordinal-group: 100;
	    -ms-flex-order: 99;
	        order: 99; 
	-webkit-box-flex: 1; 
	    -ms-flex-positive: 1; 
	        flex-grow: 1;
	width: 100%;
	display: none;
	/*padding: 1rem;*/
	background: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	border-top: 2px solid #000;
	padding: 3rem 0;
}
.tabs input[type="radio"] {
	display: none;
}
.tabs input[type="radio"]:checked + label {
	background: #fff;
	color: #f9b454;
}
.tabs input[type="radio"]:checked + label + .tab {
	display: block;
}

@media (max-width: 45em) {
  .tabs .tab,
  .tabs label {
    -webkit-box-ordinal-group: initial;
        -ms-flex-order: initial;
            order: initial;
  }
  .tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
  }
}

.store-gallery{
  -webkit-column-count: 3;
     -moz-column-count: 3;
          column-count: 3;
  -webkit-column-gap: 1em;
     -moz-column-gap: 1em;
          column-gap: 1em;
margin-bottom: 4rem;
}

.store_photo{
  display: inline-block;
  margin: 0 0 1em;
  width: 100%;
}

.cart_header_row{
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	border-bottom: 1px solid #000;
	padding-bottom: 2.5rem;
}
.shopping-cart-page .row {
    margin: 0;
}
.cart_row{
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	border-bottom: 1px solid #000;
	padding: 2.5rem 0;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.cart_product_info{
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.cart_totals{
	font-size: 1.8rem;
	font-weight: 600;
	text-align: left;
	border-bottom: 1px solid #000;
	padding: 2.5rem 0;
}
.cart_totals .subtitle{
	padding-left: 0;
}
.cart_totals_tile{
	padding: 6rem 0 4rem 0;
	font-size: 2.4rem;
	font-weight: 600;
	text-align: left;
}
.cart-delete{
	color: #781520;
}
.cart-delete:hover{
	color: #f9b454;
}
.proceed-checkout {
    padding: 20px;
    font-size: 18px;
    font-weight: bold;
    color: #fff !important;
    background-color: #791520;
    margin: 6rem 0;
}
.proceed-checkout:hover{
	text-decoration: none;
	background-color: #f9b454;
}
.row.checkout_total_row{
	width: 100%;
    margin: 0 15px;
    padding: 2rem 0;
    font-size: 1.8rem;
    font-weight: 600;
    border-bottom: 1px solid #000;
}
.checkout-item{
	font-weight: normal!important;
}
.checkout-item-price{
	text-align: right!important;
}
.place-order {
    padding: 20px 70px;
    font-size: 18px;
    font-weight: bold;
    color: #fff !important;
    background-color: #791520;
    margin: 6rem 0;
}
.place-order:hover{
	text-decoration: none;
	background-color: #f9b454;
}

.history-image .slick-next:before, .history-image .slick-prev:before{
	border-right: 3px solid #f9b454!important;
    border-top: 3px solid #f9b454!important;
}

.cart-container {
	 display: none;
}
 .cart-container .cart-close {
	 position: absolute;
	 top: 0;
	 right: 0;
	 opacity: 0;
	 padding: 10px;
	 -webkit-transition: opacity 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s;
	 -o-transition: opacity 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s;
	 transition: opacity 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s;
	 cursor: pointer;
}
 .cart-container .cart-close .fa-close {
	 color: #a09595;
    font-size: 1.6rem !important;
}
 .cart-container .cart-toggle {
	 float: left;
	 width: 65px;
	 height: 65px;
	 background-color: #003e2d;
	 padding: 15px;
	 -webkit-box-sizing: border-box;
	         box-sizing: border-box;
	 cursor: pointer;
}
 .cart-container .cart-toggle .fa-shopping-cart {
	 font-size: 2em;
	 color: white;
}
 .cart-container .cart-content {
	 float: left;
	 display: block;
	 width: 100%;
	 padding: 15px;
	 overflow-y: auto;
	 max-height: 100px;
	 -webkit-box-sizing: border-box;
	         box-sizing: border-box;
	 overflow-y: hidden;
}
 .cart-container .cart-footer {
	 float: left;
	 width: 100%;
	 text-align: right;
	 padding:15px;
	 -webkit-box-sizing: border-box;
	         box-sizing: border-box;
	 opacity: 0;
	 -webkit-transform: translate3d(250px, 0, 0);
	         transform: translate3d(250px, 0, 0);
	 -webkit-transition: opacity 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s, -webkit-transform 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s;
	 transition: opacity 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s, -webkit-transform 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s;
	 -o-transition: transform 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s, opacity 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s;
	 transition: transform 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s, opacity 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s;
	 transition: transform 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s, opacity 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s, -webkit-transform 0.6s cubic-bezier(0.2, 1, 0.3, 1) 0s;
}
 .cart-container.active {
	width: 280px;
    height: auto;
    display: block;
    position: absolute;
    right: -30px;
    background-color: #fff;
    top: 51px;
}
 .cart-container.active .cart-close {
	 opacity: 1;
}
 .cart-container.active .cart-footer {
	 opacity: 1;
	 -webkit-transform: translate3d(0, 0, 0);
	         transform: translate3d(0, 0, 0);
	 -webkit-transition-delay: 0.3s;
	      -o-transition-delay: 0.3s;
	         transition-delay: 0.3s;
}

.mini-cart_button {
    width: 48%;
    float: left;
    background-color: #78151f;
    color: #fff;
    padding: 10px 10px;
    text-align: center;
    font-size: 1.2rem;
    font-weight: 600;
}
.mini-cart_button:nth-child(2) {
	float: right;
}
a.mini-cart_button:hover {
    color: #f9b454;
    text-decoration: none;
}
.minicart-total {
    display: block;
    float: left;
    width: 100%;
    text-align: left;
    font-weight: 600;
    font-size: 1.8rem;
    padding: 10px 0;
    border-top: 1px solid;
	color: #000;
}
.minicart-total span {
	width:50%;
	float: left;
}
.minicart-total span:nth-child(2){
	text-align: right;
}
.cart-product-img {
    display: block;
    float: left;
    width: 30%;
}
.cart-product-details {
    display: block;
    float: left;
    width: 70%;
    padding-left: 5%;
    font-size: 1.6rem;
    text-align: left;
	color: #000;
}
span.cart-product-name {
    width: 100%;
    float: left;
    font-weight: 600;
}
.slick-slide.slick-current {
    z-index: 999999;
}
.slick-slide.slick-current img{
	-webkit-box-shadow: 2px 2px 13px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 2px 7px 0px rgb(202 186 164);
}
span.home-view-text {
    color: #000;
    font-size: 3rem;
    font-weight: bold;
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    margin: auto;
}
span.home-view-more {
    color: #343a40;
    font-size: 1.8rem;
    font-weight: bold;
    position: absolute;
    top: 55%;
    left: 0;
    right: 0;
    margin: auto;
}
span.home-view-more:hover {
    text-decoration: underline;
}
@media (max-width: 1024px) and (min-width: 769px) {
	.home-section .home-dessert img{
		height: 300px;
	}
	.home-section .home-view img{
		height: 300px;
	}
	.home-section .home-zoumero {
		background-color: #fff;
		max-height: 605px;
		height: 605px;
	}
	.home-section .home-zoumero .home-text, .home-section .home-coffee .home-text{
		background-color: #f9b454;
	}
	.proceed-checkout {
		margin: 6rem auto;
	}
}


@media (max-width: 768px) {
	.add_to_cart_button {
		font-size: 1.4rem;
	}
	
	.home-section .home-dessert {
    	width: 100%;
	}
	.home-section .home-dessert-title {
		width: 100%;
		height: auto;
	}
	.home-section .home-zoumero {
		width: 50%;
		float: left;
		/*max-height: auto;*/
	}
	.home-section .home-view {
		width: 50%;
		float: left;
		position: relative;
		top: unset;
		overflow: hidden;
		max-height: unset;
	}
	.home-section .home-coffee {
		width: 50%;
		float: left;
		position: relative;
		top: unset;
		left: unset;
		background-color: #fabb66;
		max-height: unset;
	}
	.home-section .home-coffee img{
		height: auto;
	}
	span.home-view-more {
		top: 60%;
	}
	.proceed-checkout {
		margin: 6rem auto;
	}
	
}
@media (max-width: 640px){
	
	.navbar{
		padding: 0;
	}
	.carousel-caption h1 {
    	font-size: 4rem;
	}
	
	.home .home-dessert, .home .home-dessert-title, .home .home-zoumero,
	.home .home-view, .home .home-coffee{
		width:100%;
		position: relative;
		height: auto;
	}
	.home-section .home-view{
		top: unset;
		border-bottom: 2px solid #FFF;
	}
	.home-section .home-coffee{
		top: unset;
		left:unset;
	}
	.heading-title{
		font-size: 3.8rem;
	}
	
	.history-section{
		padding: 4rem 0;
	}
	.history-section .section-heading{
		padding-bottom: 0;
	}
	.history-image{
		max-width:100%;
		position: relative;
		top:unset;
		right:unset;
		background-color: #78151f;
	}
	.dessert-section .section-heading {
		padding: 5rem 0;
	}
	.zoumero-section, .mug-section{
		padding: 4rem 0;
	}
	.zoumero-section .featurette-heading, .mug-section .featurette-heading {
		margin: 3rem 0 3rem 0;
		font-size: 3rem;
	}
	.zoumero-section .view-more,.mug-section .view-more {
		display: block;
		margin: 2rem auto 0 auto;
	}
	.zoumero-section p, .mug-section p{
		padding: 2rem 0;
	}
	footer .row {
		display: block;
		margin: 0;
	}
	footer .footer-text{
		text-align: center;
	}
	footer .container {
		padding: 0rem 0;
	}
	.col-6 {
		-ms-flex: 0;
		-webkit-box-flex: 0;
		        flex: 0;
		max-width: 100%;
		text-align: center!important;
	}
	.copyrights .d-block {
		font-size: 17px;
	}
	
	/*product info*/
	.additional-images a {
		width: 23%;
		margin: 1%;
		display: block;
		float: left;
		overflow: hidden;
    	max-height: 58px;
	}
	.additional-img{
		max-width: 100%;
		height: auto;
		min-height: auto;
	}
	.product-details {
		text-align: center;
	}
}
.navbar-dark .navbar-toggler{
	margin-right: 20px;
}/*
@media (min-width: 993px) {
	.navbar-expand-md .navbar-toggler {
		display: none;
	}
}
@media (max-width: 992px) {
	.navbar-expand-md .navbar-collapse {
		display: none !important;
	}
}*/
@media (max-width: 992px) {
	.languages{
		width:15%;
	}
	.languages .navbar-nav {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
	}
	.languages .navbar-nav li.nav-item {
		padding: 0 5px;
	}
	li.nav-item.separator {
		display: none;
	}
	li.nav-item.shopingcart{
		width: 10%;
    	margin: auto;
	}
}
@media (max-width: 768px) {
	.add_to_cart_button {
		font-size: 1.4rem;
	}
	
	.home-section .home-dessert {
    	width: 100%;
	}
	.home-section .home-dessert-title {
		width: 100%;
		height: auto;
	}
	/*.home-section .home-zoumero {
		width: 50%;
		float: left;
		max-height: auto;
	}
	.home-section .home-view {
		width: 50%;
		float: left;
		position: relative;
		top: unset;
		overflow: hidden;
		max-height: unset;
	}
	.home-section .home-coffee {
		width: 50%;
		float: left;
		position: relative;
		top: unset;
		left: unset;
		background-color: #fabb66;
		max-height: unset;
	}
	.home-section .home-coffee img{
		height: auto;
	}*/
	.heading-subtitle, .heading-title{
		padding-left: 15px;
	}
	.heading-title::after{
		width: 95px;
   		margin-left: 1px;
	}
	.product-main-section .additional-img{
		max-width: 100%;
    	min-height: auto;
	}
}
@media (max-width: 580px) {
	.shopping-cart-page .row {
		margin: 0;
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
	}
	
	.cart_product_info img{
		display: none;
	}
	.shopping-cart-page .col-xs-1 {
		padding: 0;
	}
}
@media (max-width: 480px) {
	.languages .navbar-nav li.nav-item {
		padding: 0 20px;
	}
	
	.carousel.slide .view-more {
   		padding: 15px 30px;
		margin: 3rem auto 0 auto;
	}
	
	.carousel-caption h1 {
		padding: 1rem 0;
		line-height: 4rem;
	}
	.carousel-caption p {
		line-height: 3rem;
	}
	.coll {
		padding:0 5px;
	}
	.cart_totals .subtitle {
		padding-left: 15px;
	}
	
	a.navbar-brand{
		padding: 0.5rem 2.5rem;
	}
	a.navbar-brand .logo-box img{
		max-width: 140px;
    	max-height: 55px;
	}
	
	.container.desserts-container{
		padding: 11rem 15px 10rem 15px;
	}
	.container.desserts-container .heading-title{
		padding-left: 5px;
	}
	.container.map-container {
		margin-top: 65px;
		padding: 2rem 0 7rem 0;
	}
	.page-pad-top {
		margin-top: 65px;
		padding: 10rem 0 7rem 0;
	}
	.top-main-padding {
		margin-top: 65px;
		padding: 10rem 0 14rem 0;
	}
	.additional-images {
		margin-bottom: 25px;
	}
}
a.btn.shipping-btn {
    font-size: 1.7rem;
    font-weight: 500;
    border: 1px solid;
    padding: 15px;
}
a.btn.shipping-btn:focus{
	outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgb(249 180 84 / 0%);
            box-shadow: 0 0 0 0.2rem rgb(249 180 84 / 0%);
}
.dessert-section, .zoumero-section, .mug-section, footer {
	display: block;
	width: 100%;
	float: left;
}
.history-section .section-heading{
	padding: 0;
}
.store-description{
	font-size: 16px;
}
@media (max-width: 768px){
	.store-description{
		padding-left: 15px;
	}
}
@media (max-width: 480px){
	.store-description{
		padding-left: 5px;
		padding-top: 10px;
	}
}
